 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 221px;
}

.u-section-1 .u-image-1 {
  width: 116px;
  height: 116px;
  margin: 43px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: -106px auto 53px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 53px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -116px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 45px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 635px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-image-1 {
  min-height: 317px;
  background-image: url("images/darus1_helyett.jpg");
  background-position: 50% 10.7%;
}

.u-section-2 .u-container-layout-1 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 317px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 74px;
  width: 74px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 317px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 74px;
  width: 74px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-image-2 {
  background-image: url("images/bakdaru_feljtas.jpg");
  min-height: 317px;
  background-position: 50% 0%;
}

.u-section-2 .u-container-layout-4 {
  margin-bottom: 0;
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 523px;
  }

  .u-section-2 .u-image-1 {
    min-height: 261px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-2 .u-image-2 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 401px;
  }

  .u-section-2 .u-image-1 {
    min-height: 200px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    min-height: 200px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 636px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 450px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 318px;
  }

  .u-section-2 .u-image-2 {
    min-height: 450px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 753px;
  }

  .u-section-2 .u-image-1 {
    min-height: 283px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 376px;
  }

  .u-section-2 .u-image-2 {
    min-height: 283px;
  }
}